### Method

# Camel DataWrapper get_mime_type

#### Declaration [src]

    gchar*
    camel_data_wrapper_get_mime_type (
      CamelDataWrapper* data_wrapper
    )

#### Description

No description available.

#### Return value

Type: `gchar*`

The MIME type which must be freed by the caller.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.